# Environment
NODE_ENV=production

# Server
PORT=8081
HOST=

#Database
DBPORT=6379
DBHOST=

#TIMESTAMPS
SUB_MILLI_PLACES = 3 #Number of digits after the millisecond-precision timestamp (allows 10^x elements per millisecond). -1 for flexible timestamp length